Classes | Namespaces | Defines

# vtkGDCMImageReader.h File Reference

Go to the source code of this file.

## Classes
class | vtkGDCMImageReader
## Namespaces
namespace | gdcm
## Defines
#define | VTK_CMYK 8
#define | VTK_INVERSE_LUMINANCE 5
#define | VTK_LOOKUP_TABLE 6
#define | VTK_YBR 7

## Define Documentation

#define VTK_CMYK 8

#define VTK_INVERSE_LUMINANCE 5

#define VTK_LOOKUP_TABLE 6

#define VTK_YBR 7